# ===================================================================
# Sample build.properties file
#
# Make a copy this file named "build.properties",
# and customize it to your environment and preferences.
#
# $Id$
# ===================================================================

# ===================================================================
# Classpath Settings
# ===================================================================

# The base directory for libraries used by HttpClient
lib.dir=./lib

# Required compile and runtime dependencies.
commons-logging.jar=${lib.dir}/commons-logging.jar
commons-codec.jar=${lib.dir}/commons-codec.jar

# Required to compile and run the unit tests.
junit.jar=${lib.dir}/junit.jar

# A JSSE implementation (see http://java.sun.com/products/jsse):
# Required to compile, only needed at runtime if you're using HTTPS.
# A JCE implementation (see http://java.sun.com/products/jce):
# Required to compile, only needed at runtime if you're using NTLM.

# Both JSSE and JCE are expected to be present and configured in 
# the JDK/JRE

# ===================================================================
# Test Properties - used to configure the test cases
# ===================================================================

#  - indicates which log writer to use (optional)

httpclient.test.log=org.apache.commons.logging.impl.SimpleLog
#httpclient.test.log=org.apache.commons.logging.impl.Log4JCategoryLog
#httpclient.test.log=org.apache.commons.logging.impl.NoOpLog
maven.username=yourASFid
maven.repo.asf.privatekey=/home/myuser/.ssh/id_dsa
